CB-K20/0280 Update 1

Risikostufe 2

Titel:Apache HTTP Server: Mehrere SchwachstellenDatum:22.04.2020Software:Apache HTTP Server < 2.4.42, SUSE LinuxPlattform:Linux, UNIX, WindowsAuswirkung:Manipulation von DateienRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2020-1927, CVE-2020-1934Bezug: SUSE Security Update SUSE-SU-2020:14342-1 vom 2020-04-22

Beschreibung

Apache ist ein Webserver für verschiedene Plattformen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Apache HTTP Server ausnutzen, um Dateien zu manipulieren und weitere Unbekannte Auswirkungen zu erzielen.